
/*BEGIN w_1632936530927*/
#builder-sections [idd='w_1632936530927'] {background-color:var(--cor1) !important; }
/*END w_1632936530927*/
/*BEGIN button_1737465694213_11531474738*/
#builder-sections #button_1737465694213_11531474738 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737465694213_11531474738 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737465694213_11531474738 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737465694213_11531474738 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737465694213_11531474738*/
/*BEGIN w_1737465694209_27185348255*/
#builder-sections [idd='w_1737465694209_27185348255'] {background-color:var(--cor6) !important; }
/*END w_1737465694209_27185348255*/
/*BEGIN button_1737465694212_23089432006*/
#builder-sections #button_1737465694212_23089432006 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737465694212_23089432006 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737465694212_23089432006 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737465694212_23089432006 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737465694212_23089432006*/
/*BEGIN w_1737465789702_64911021614*/
#builder-sections [idd='w_1737465789702_64911021614'] {background-color:var(--cor1) !important; }
/*END w_1737465789702_64911021614*/
/*BEGIN w_1632410356255*/
#builder-sections [idd='w_1632410356255'] {background-color:var(--cor6) !important; }
/*END w_1632410356255*/
/*BEGIN w_1737465789704_93812253602*/
#builder-sections [idd='w_1737465789704_93812253602'] {background-color:var(--cor6) !important; }
/*END w_1737465789704_93812253602*/
/*BEGIN w_1737465789703_39027962173*/
#builder-sections [idd='w_1737465789703_39027962173'] {background-color:var(--cor6) !important; }
/*END w_1737465789703_39027962173*/
/*BEGIN w_1737477639469_71827330668*/
#builder-sections [idd='w_1737477639469_71827330668'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737477639469_71827330668*/
/*BEGIN button_1737477639470_8951052779*/
#builder-sections #button_1737477639470_8951052779 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737477639470_8951052779 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737477639470_8951052779 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737477639470_8951052779 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737477639470_8951052779*/
/*BEGIN slideshowlite_1737477667696_28214382772*/
#slideshowlite_1737477667696_28214382772 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737477667696_28214382772 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737477667696_28214382772 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1737477667696_28214382772 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737477667696_28214382772 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737477667696_28214382772 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737477667696_28214382772 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737477667696_28214382772 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737477667696_28214382772 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737477667696_28214382772 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737477667696_28214382772 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737477667696_28214382772 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1737477667696_28214382772*/
/*BEGIN w_1737473564721_50428449252*/
#builder-sections [idd='w_1737473564721_50428449252'] {background-color:var(--cor1) !important; }
/*END w_1737473564721_50428449252*/
/*BEGIN w_1737477742496_14981287893*/
#builder-sections [idd='w_1737477742496_14981287893'] {background-color:var(--cor1) !important; }
/*END w_1737477742496_14981287893*/
/*BEGIN w_1737477742497_41483315246*/
#builder-sections [idd='w_1737477742497_41483315246'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737477742497_41483315246*/
/*BEGIN w_1737477747015_89945551992*/
#builder-sections [idd='w_1737477747015_89945551992'] {background-color:var(--cor6) !important; }
/*END w_1737477747015_89945551992*/
/*BEGIN w_1737477747016_76089150613*/
#builder-sections [idd='w_1737477747016_76089150613'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737477747016_76089150613*/
/*BEGIN button_1737477747019_77679257712*//*END button_1737477747019_77679257712*/
/*BEGIN w_1737477747013_8995852303*/
#builder-sections [idd='w_1737477747013_8995852303'] {background-color:var(--cor6) !important; }
/*END w_1737477747013_8995852303*/
/*BEGIN button_1737477747018_72089927332*//*END button_1737477747018_72089927332*/
/*BEGIN w_1737477767033_21444069977*/
#builder-sections [idd='w_1737477767033_21444069977'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737477767033_21444069977*/
/*BEGIN w_1737477767030_78988085502*/
#builder-sections [idd='w_1737477767030_78988085502'] {background-color:var(--cor6) !important; }
/*END w_1737477767030_78988085502*/
/*BEGIN button_1737477767035_45532828037*//*END button_1737477767035_45532828037*/
/*BEGIN w_1737477742495_66763863030*/
#builder-sections [idd='w_1737477742495_66763863030'] {background-color:var(--cor6) !important; }
/*END w_1737477742495_66763863030*/
/*BEGIN w_1737465694208_8012727324*/
#builder-sections [idd='w_1737465694208_8012727324'] {background-color:var(--cor6) !important; }
/*END w_1737465694208_8012727324*/
/*BEGIN w_1737478864053*/
#builder-sections [idd='w_1737478864053'] {background-color:var(--cor6) !important; }
/*END w_1737478864053*/
/*BEGIN w_1737465694210_9099141057*/
#builder-sections [idd='w_1737465694210_9099141057'] {background-color:var(--cor6) !important; }
/*END w_1737465694210_9099141057*/
/*BEGIN slideshowlite_1737477742498_98748498084*/
#slideshowlite_1737477742498_98748498084 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737477742498_98748498084 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737477742498_98748498084 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1737477742498_98748498084 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737477742498_98748498084 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737477742498_98748498084 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737477742498_98748498084 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737477742498_98748498084 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737477742498_98748498084 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737477742498_98748498084 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737477742498_98748498084 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737477742498_98748498084 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1737477742498_98748498084*/
/*BEGIN w_1737479171214_58246126616*/
#builder-sections [idd='w_1737479171214_58246126616'] {background-color:var(--cor6) !important; }
/*END w_1737479171214_58246126616*/
/*BEGIN w_1737479171216_5665331207*/
#builder-sections [idd='w_1737479171216_5665331207'] {background-color:var(--cor6) !important; }
/*END w_1737479171216_5665331207*/
/*BEGIN w_1737477767029_16580631863*/
#builder-sections [idd='w_1737477767029_16580631863'] {background-color:var(--cor6) !important; }
/*END w_1737477767029_16580631863*/
/*BEGIN w_1737481229156_13434010138*/
#builder-sections [idd='w_1737481229156_13434010138'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737481229156_13434010138*/
/*BEGIN w_1737465694210_85604852901*/
#builder-sections [idd='w_1737465694210_85604852901'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1737465694210_85604852901*/
/*BEGIN w_1737465694206_11508097370*/
#builder-sections [idd='w_1737465694206_11508097370'] {background-color:var(--cor1) !important; }
/*END w_1737465694206_11508097370*/
/*BEGIN w_1737477742494_6042992195*/
#builder-sections [idd='w_1737477742494_6042992195'] {background-color:var(--cor6) !important; }
/*END w_1737477742494_6042992195*/
/*BEGIN w_1737477747015_14599586375*/
#builder-sections [idd='w_1737477747015_14599586375'] {background-color:var(--cor1) !important; }
/*END w_1737477747015_14599586375*/
/*BEGIN w_1737481229152_9159665266*/
#builder-sections [idd='w_1737481229152_9159665266'] {background-color:var(--cor1) !important; }
/*END w_1737481229152_9159665266*/
/*BEGIN w_1737481229158_63413178845*/
#builder-sections [idd='w_1737481229158_63413178845'] {background-color:var(--cor6) !important; }
/*END w_1737481229158_63413178845*/
/*BEGIN w_1737481759736_71570116355*//*END w_1737481759736_71570116355*/
/*BEGIN slideshowlite_1737481763336_6927984808*/
#slideshowlite_1737481763336_6927984808 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737481763336_6927984808 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737481763336_6927984808 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1737481763336_6927984808 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737481763336_6927984808 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737481763336_6927984808 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737481763336_6927984808 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737481763336_6927984808 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737481763336_6927984808 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737481763336_6927984808 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737481763336_6927984808 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737481763336_6927984808 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1737481763336_6927984808*/
/*BEGIN slideshowlite_1737481229164_75870676972*/
#slideshowlite_1737481229164_75870676972 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737481229164_75870676972 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737481229164_75870676972 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1737481229164_75870676972 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737481229164_75870676972 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737481229164_75870676972 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737481229164_75870676972 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737481229164_75870676972 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737481229164_75870676972 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737481229164_75870676972 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737481229164_75870676972 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737481229164_75870676972 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1737481229164_75870676972*/
/*BEGIN w_1737481229154_36099712386*/
#builder-sections [idd='w_1737481229154_36099712386'] {background-color:var(--cor6) !important; }
/*END w_1737481229154_36099712386*/
/*BEGIN w_1632393456738*/
#builder-sections [idd='w_1632393456738'] {background-color:var(--cor1) !important; }
/*END w_1632393456738*/
/*BEGIN w_1729696875563_18101389696*/
#builder-sections [idd='w_1729696875563_18101389696'] {background-color:var(--cor6) !important; }
/*END w_1729696875563_18101389696*/
/*BEGIN w_1729696857007_804502015*/
#builder-sections [idd='w_1729696857007_804502015'] {background-color:var(--cor6) !important; }
/*END w_1729696857007_804502015*/
/*BEGIN w_1632936530930*/
#builder-sections [idd='w_1632936530930'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1632936530930*/
/*BEGIN w_1632936530929*/
#builder-sections [idd='w_1632936530929'] {background-color:var(--cor6) !important; }
/*END w_1632936530929*/
/*BEGIN w_1737481229155_80010861521*/
#builder-sections [idd='w_1737481229155_80010861521'] {background-color:var(--cor6) !important; }
/*END w_1737481229155_80010861521*/
/*BEGIN w_1737482616856_87516919275*/
#builder-sections [idd='w_1737482616856_87516919275'] {background-color:var(--cor1) !important; }
/*END w_1737482616856_87516919275*/
/*BEGIN slideshowlite_1737482620598_82308954775*/
#slideshowlite_1737482620598_82308954775 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737482620598_82308954775 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1737482620598_82308954775 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1737482620598_82308954775 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737482620598_82308954775 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1737482620598_82308954775 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737482620598_82308954775 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737482620598_82308954775 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737482620598_82308954775 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737482620598_82308954775 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737482620598_82308954775 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737482620598_82308954775 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1737482620598_82308954775*/
/*BEGIN button_1736599177871_49112583747*/
#builder-sections #button_1736599177871_49112583747 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1736599177871_49112583747 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1736599177871_49112583747 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1736599177871_49112583747 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1736599177871_49112583747*/
/*BEGIN button_1729696875564_41101783863*/
#builder-sections #button_1729696875564_41101783863 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1729696875564_41101783863 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1729696875564_41101783863 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1729696875564_41101783863 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1729696875564_41101783863*/

/*BEGIN slideshowlite_1737474253790_48641055049*/
#slideshowlite_1737474253790_48641055049 .uk-slidenav{color:var(--cor1) !important;background-color:rgb(139, 192, 62)}
#slideshowlite_1737474253790_48641055049 .uk-slidenav:hover{opacity:0.6;color:var(--cor1) !important;background-color:rgb(139, 192, 62)}
#slideshowlite_1737474253790_48641055049 .uk-slideshow-nav li a{border-color:rgb(139, 192, 62);opacity:0.6;}
#slideshowlite_1737474253790_48641055049 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(139, 192, 62);}
#slideshowlite_1737474253790_48641055049 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(139, 192, 62);}
#slideshowlite_1737474253790_48641055049 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1737474253790_48641055049 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1737474253790_48641055049 .caixaTitulos{background-color:transparent;}
#slideshowlite_1737474253790_48641055049 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737474253790_48641055049 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1737474253790_48641055049 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1737474253790_48641055049 ul.uk-slideshow-items{height:500px;}}

/*END slideshowlite_1737474253790_48641055049*/
